.version.same_sex_marriage /* version checker */
{
	color: #0000FD;
	background-color: #6ED8C4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128736-289
{
	z-index: 2;
	width: 340px;
	min-height: 643px;
	position: relative;
}

#u132200
{
	z-index: 115;
	width: 341px;
}

#u132211
{
	z-index: 126;
	width: 340px;
}

#u132217
{
	z-index: 158;
	width: 341px;
}

#u132223
{
	z-index: 169;
	width: 340px;
}

#u132239
{
	z-index: 191;
	width: 340px;
}

#u128736-108,#u128736-116,#u128736-145,#u128736-153,#u128736-172,#u128736-185
{
	font-size: 1px;
	line-height: 0px;
}

#u132245
{
	z-index: 207;
	width: 340px;
}

#u132200_img,#u132211_img,#u132217_img,#u132223_img,#u132239_img,#u132245_img
{
	vertical-align: bottom;
}

#u128736-51,#u128736-53,#u128736-60,#u128736-228,#u128736-230,#u128736-232,#u128736-234
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128736-12,#u128736-14,#u128736-29,#u128736-46,#u128736-69,#u128736-77,#u128736-79,#u128736-81,#u128736-102,#u128736-104,#u128736-122,#u128736-124,#u128736-135,#u128736-162,#u128736-181,#u128736-194,#u128736-205,#u128736-213,#u128736-236,#u128736-241,#u128736-258,#u128736-262
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128736,#u128736-5,#u128736-8,#u128736-11,#u128736-13,#u128736-15,#u128736-18,#u128736-22,#u128736-25,#u128736-28,#u128736-30,#u128736-33,#u128736-36,#u128736-39,#u128736-42,#u128736-45,#u128736-47,#u128736-50,#u128736-52,#u128736-54,#u128736-57,#u128736-59,#u128736-61,#u128736-63,#u128736-65,#u128736-68,#u128736-70,#u128736-73,#u128736-76,#u128736-78,#u128736-80,#u128736-82,#u128736-85,#u128736-88,#u128736-92,#u128736-95,#u128736-98,#u128736-101,#u128736-103,#u128736-105,#u128736-109,#u128736-110,#u128736-113,#u128736-117,#u128736-118,#u128736-121,#u128736-123,#u128736-125,#u128736-128,#u128736-131,#u128736-134,#u128736-136,#u128736-139,#u128736-142,#u128736-146,#u128736-147,#u128736-150,#u128736-154,#u128736-155,#u128736-158,#u128736-161,#u128736-163,#u128736-166,#u128736-169,#u128736-173,#u128736-174,#u128736-177,#u128736-180,#u128736-182,#u128736-186,#u128736-187,#u128736-190,#u128736-193,#u128736-195,#u128736-198,#u128736-201,#u128736-204,#u128736-206,#u128736-209,#u128736-212,#u128736-214,#u128736-218,#u128736-221,#u128736-224,#u128736-227,#u128736-229,#u128736-231,#u128736-233,#u128736-235,#u128736-237,#u128736-240,#u128736-242,#u128736-245,#u128736-249,#u128736-251,#u128736-254,#u128736-257,#u128736-261,#u128736-263,#u128736-264,#u128736-266,#u128736-269,#u128736-271,#u128736-274,#u128736-278
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128736-279,#u128736-280,#u128736-281
{
	font-style: italic;
}

#u128736-284
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128736-64,#u128736-282
{
	font-weight: bold;
}

#u128736-287
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128736-285
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

